FreeBSD : cacti -- Multiple vulnerabilities (f08e2c15-ffc9-11e0-b0f3-bcaec565249c)

This script is Copyright (C) 2011-2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Cacti Group reports :

SQL injection issue with user login, and cross-site scripting issues.

See also :

http://www.cacti.net/release_notes_0_8_7h.php
http://www.nessus.org/u?f2024c64

Solution :

Update the affected package.

Risk factor :

High

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 56674 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now